

BODY {
  background: #E9E9E4;    /*  #F1EFE2;   #f8f8f9; */
  color: #000000;
  margin: 0px;
}

A {
  color: #000000;
  text-decoration: none;
}

A:hover {
  color: #00F;
  text-decoration: underline;
}

FORM {
	display: inline;
}

.headerNavigation, .footerBar {
  font-family: Verdana, Arial, sans-serif;
  font-size: 12px;
  background: #003300;
  color: #ffffff;
  font-weight : bold;
  padding: 4px
}

A.headerNavigation { 
  color: #FFFFFF; 
}

A.headerNavigation:hover {
  color: #ffff99;
}

.headerError {
  font-family: Tahoma, Verdana, Arial, sans-serif;
  font-size: 12px;
  background: #ff0000;
  color: #ffffff;
  font-weight : bold;
  text-align : center;
}

.headerInfo {
  font-family: Tahoma, Verdana, Arial, sans-serif;
  font-size: 12px;
  background: #00ff00;
  color: #ffffff;
  font-weight: bold;
  text-align: center;
}

.copyright {
  font-family: Verdana, Arial, sans-serif;
  font-size: 9px;
}

.infoBox {
  background: #003300;
  font-family: Verdana, Arial, sans-serif;
  font-size: 12px;
}

.boxText {
 font-family: Verdana, Arial, sans-serif;
 font-size: 12px; 
}

.infoBoxContents {
  background: #f8f8f9;    /*  #f8f8f9; #F1EFE2; */
  font-family: Verdana, Arial, sans-serif;
  font-size: 12px;
}

.infoBoxNotice {
  background: #FF8E90;
}

.infoBoxNoticeContents {
  background: #FFE6E6;
  font-family: Verdana, Arial, sans-serif;
  font-size: 12px;
}

.infoBoxHeader {
  font-family: Verdana, Arial, sans-serif;
  font-size: 12px;
  font-weight: bold;
  background: #718053;
  color: #ffffff;
}

A.infoBoxHeader { 
  color: #FFFFFF; 
}

A.infoBoxHeader:hover {
  color: #ffff99;
}

TR.rowOdd, TR.rowOdd, TR.alsoPurchased-odd, TR.payment-odd, TR.productListing-odd, TR.upcomingProducts-odd, TR.shippingOptions-odd {
  background: #f8f8f9;
}

TR.accountHistory-even, TR.addressBook-even, TR.alsoPurchased-even, TR.payment-even, TR.productListing-even, TR.upcomingProducts-even, TR.shippingOptions-even {
  background: #FFF;
}

TABLE.productListing {
  border: 1px;
  border-style: solid;
  border-color: #003300;
}
.productListing-heading {
  font-family: Verdana, Arial, sans-serif;
  font-size: 12px;
  background: #003300;
  color: #FFFFFF;
  font-weight: bold;
}

TD.productListing-data {
  font-family: Verdana, Arial, sans-serif;
  font-size: 12px;
}

A.pageResults {
  color: #0000FF;
  font-weight:bold;
}

A.pageResults:hover {
  color: #0000FF;
  font-weight:bolder;
  background: #FFFFFF;
}

TD.pageHeading, DIV.pageHeading {
	font-family: "Times New Roman", Times, serif;
	font-size: 18px;
	font-weight: bold;
	color: #336600;
}

h1 {   
  font-family: Times, Times New Roman, serif;
  font-size: 25px;
  color: #336600;
} 

h2 {   
  font-family: Times, Times New Roman, serif;
  font-size: 18px;
  color: #336600;
} 

TD.botanicHeading {   
/*  font-family: Times, Times New Roman, serif;
  font-size: 25px;
  font-weight: bold;
  color: #336600;
  font-style: italic; */
} 

TR.subBar {
  background: #f4f7fd;
}

TD.subBar {
  font-family: Verdana, Arial, sans-serif;
  font-size: 12px;
  color: #000000;
}

TD.main, P.main {
  font-family: Verdana, Arial, sans-serif;
  font-size: 12px;
  line-height: 1.5;
}

TD.smallText, SPAN.smallText, P.smallText {
  font-family: Verdana, Arial, sans-serif;
  font-size: 12px;
  font-style: normal;
}

TD.accountCategory {
  font-family: Verdana, Arial, sans-serif;
  font-size: 14px;
  color: #aabbdd;
}

TD.fieldKey {
  font-family: Verdana, Arial, sans-serif;
  font-size: 12px;
  font-weight: bold;
}

TD.fieldValue {
  font-family: Verdana, Arial, sans-serif;
  font-size: 12px;
}

TD.tableHeading {
  font-family: Verdana, Arial, sans-serif;
  font-size: 12px;
  font-weight: bold;
}

SPAN.newItemInCart {
  font-family: Verdana, Arial, sans-serif;
  font-size: 12px;
  color: #ff0000;
}

CHECKBOX, INPUT, RADIO, SELECT {
  font-family: Verdana, Arial, sans-serif;
  font-size: 12px;
}

TEXTAREA {
  width: 100%;
  font-family: Verdana, Arial, sans-serif;
  font-size: 12px;
}

SPAN.greetUser {
  font-family: Verdana, Arial, sans-serif;
  font-size: 14px;
  color: #00F;
  font-weight: bold;
}

TABLE.formArea {
	background: #F1EFE2; /* #f1f9fe; */
	border-color: Olive;
	border-style: solid;
	border-width: 1px;
}

SPAN.markProductOutOfStock {
  font-family: Tahoma, Verdana, Arial, sans-serif;
  font-size: 14px;
  color: #c76170;
  font-weight: bold;
}

SPAN.productSpecialPrice {
  font-family: Verdana, Arial, sans-serif;
  color: #ff0000;
}

SPAN.errorText {
  font-family: Verdana, Arial, sans-serif;
  color: #ff0000;
}

.moduleRow { }
.moduleRowOver { 
   background-color: #F1EFE2; 
   cursor: pointer; 
}
.moduleRowSelected { background-color: #E4E6D5; }

.checkoutBarFrom, .checkoutBarTo { font-family: Verdana, Arial, sans-serif; font-size: 12px; color: #8c8c8c; }
.checkoutBarCurrent { font-family: Verdana, Arial, sans-serif; font-size: 12px; color: #000000; }

/* message box */

.messageBox { font-family: Verdana, Arial, sans-serif; font-size: 12px; }
.messageStackError, .messageStackWarning { font-family: Verdana, Arial, sans-serif; font-size: 12px; background-color: #ffb3b5; }
.messageStackSuccess { font-family: Verdana, Arial, sans-serif; font-size: 12px; background-color: #99ff00; }

/* input requirement */

.inputRequirement { font-family: Verdana, Arial, sans-serif; font-size: 12px; color: #ff0000; }

.pageHeader {
	color: #000;
	text-align: right;
	text-indent: 10pt;
	vertical-align: bottom;
	background-image: url(Header_VanDusen_2011.jpg);
	background-repeat: no-repeat;
	background-color: #FFFFFF;
}

}

.plantLinks {
	font-family: "Times New Roman", Times, serif;
	font-size: 18px;
	font-style: italic;
	font-weight: bold;
	color: #000000;
}

.Articles {
	background-color: #f8f8f9;
	text-align: justify;
	display: table;
	border: 1px solid #000000;
	padding: 10px;
	list-style-image: url(../images/general/gold_bullet.gif);
}

.seedCount {
	font-size: x-small;
	color: #003300;
	text-decoration: overline;
	font-weight: normal;
}

.Header {	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size: 16pt;
	font-style: normal;
	font-weight: normal;
	text-align: right;
	color:#000;
}


.errorBox { font-family : Verdana, Arial, sans-serif; font-size : 12px; background: #ffb3b5; font-weight: bold; }
.stockWarning { font-family : Verdana, Arial, sans-serif; font-size : 12px; color: #cc0033; }

.productsNotifications {
	background: #f8f8f9;
	border: 1px solid #333333;
	padding: 5px 5px 5px 5px;
}

.orderEdit { font-family : Verdana, Arial, sans-serif; font-size : 12px; color: #70d250; text-decoration: underline; }

.icon::before {
text-indent:initial;
/*display: inline-block;
margin-right: .5em;
font: normal normal normal 14px/1 FontAwesome;
font-size: inherit;
text-rendering: auto;
-webkit-font-smoothing: antialiased;
-moz-osx-font-smoothing: grayscale;
transform: translate(0, 0);*/
}
